<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Verified_No_Public_Roadwayss_Required</fullName>
    <active>true</active>
    <description>If Front Office User&quot; then the field &quot;Verified No Public Roadways&quot; is required.</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;0126000000017rc&apos;,
 $Profile.Id = &apos;00e60000000rWxS&apos;,
 Verified_No_Public_Roadways__c  = FALSE
)</errorConditionFormula>
    <errorDisplayField>Verified_No_Public_Roadways__c</errorDisplayField>
    <errorMessage>If Front Office User&quot; then the field &quot;Verified No Public Roadways&quot; is required.</errorMessage>
</ValidationRule>
